<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="340" height="245" Library="fileutils">
    <label name="lbl1" rect="32,64" caption="背景皮肤：" />
    <combobox name="cbbSkins" rect="32,84,252,21" Margin="2,4,12,1" />
    <label name="lblDefIconSize" rect="32,116,120,20" caption="默认图标大小：" />
    <edit  name="edtDefIconSize"  rect="116,114,40,22" text="60" Margin="2,2,2,1" hint="正常显示的图标大小(24-256)" />
    <label name="lblMaxIconSize" rect="160,116,120,20" caption="最大图标大小：" />
    <edit  name="edtMaxIconSize"  rect="244,114,40,22" text="128" Margin="2,2,2,1" hint="动画效果中最大图标的大小(24-256)" />
    <checkbox name="chkAniStyle" rect="32,148,80,20" caption="动画效果" hint="不启用此项后，效果较差但不占用CPU"/>
    <label name="lblDelaySpeed" rect="160,148,120,20" caption="动画平滑度：" />
    <edit  name="edtDelaySpeed"  rect="244,146,40,22" text="7" Margin="2,2,2,1" hint="数值越大，动画越平滑(1-10)" />
  </setting>
</DeskWidget>